{% extends "post.html" %}

{% set title = 'Adventní drabble č.15 (2019)' %}

{% block content %}

  <h2>Adventní drabble č.15</h2>

<center><p>A</p></center>

Illyrio Mopatis

<p>Chodieval sem, keď bol už unavený zo všetkého toho šaškovania. Keď lahodné pokrmy a roztopašné úklady už viac nezaháňali žiaľ a tak sa rozhodol pre zmenu chvíľu opájať ním. Dnes večer ticho narúšal len šum lejaku a zhusťoval ako čmud z uhliarskych komínov temnú clonu, čo ho delila od zvyšku sveta. Bol za to rád. Tak nejak to všetko potvrdzovalo. Sťažka sa posadil ku krištáľovej vitríne a zložil hlavu do dlaní.</p>
<p>„Je to ťažké, Serra. Dnes má deň mena, ale je tak ďaleko a ani o tom nevie. Nevie o ničom. Nemôžem ho osloviť ako syna.“</p>
<p>Zadíva sa na dlane vnútri. To jediné čo mu ostalo z dámy jeho srdca, keď ju zahubila tá príšerná choroba. Jednou rukou spočinul na sklenej stene schránky a pokračoval.</p>
<p>„Stojí to za to? Pýcha, pomsta, nekonečné mordovanie a nepohodlné železné kreslo?“</p>
<p>Prechádzal po skle, akoby ich hladil. Boli na nej tým najzvodnejším. Ich tvar, ich teplota a mäkkosť, spôsob akým nimi pohybovala pri hre na lutnu, alebo len tak pri bežných úkonoch a rozhovore. Spôsob akým sa ho nimi dotýkala... V náhlom popude zložil sklené veko, aby ich schmatol a pritisol k perám. Cítil, ako mu spod zovretých viečok vyvierajú slzy.</p>
<p>„Obaja mi chýbate... Tak strašne chýbate...“</p>
<p>Ruky poškodené šedým lupom však boli ako kameň a neschopné útechy.</p>



<center><p>B</p> </center>

<center>Vlaštovka</center>
<p>Kdysi jsem býval vlaštovkou. Silnou, inteligentní, nezávislou vlaštovkou. Létal jsem po nábřežích i po lesích, po náměstích i po horách. Obloha nad mojí hlavou hrála všemi barvami, které jen dokáže náš mozek rozeznat a vlnila se těmi nejroztodivnějšími obrazci, jaké jsem kdy viděl, a jejichž krásu jsem později již nikdy nespatřil. Otáčeli se, měnili barvy, vytvářeli neobyčejné tvary od hexagonů přes vzory napodobující květy těch nejvzácnějších a nejnevídanějších květin, které kdy lidské oko spatřilo až po obličeje zvířat a shluky nekonečných fraktálů. Jen neochotně jsem od nich odtrhával svůj zrak, když se prostor kolem mých křídel měnil v zářivý tunel, po jehož stranách se míhaly nesourodé skupinky rotujících věcí, tvarů a zvuků měnících frekvenci a - k mé nevíře- i barvu a vzhled. Mé vědomí bylo zcela volné a já se vznášel v prázdnotě bez času a hmoty, v prázdnotě plné mých zhmotněných myšlenek, bez jakéhokoli zatížení realitou. S opovržením jsem pak sledoval lidi, kteří zůstávali v hlubinách pode mnou a překvapeně na mě hleděli pokaždé, když jsem k nim promluvil. Jejich tvar se měnil, stejně tak i jejich barvy a hlasy, rozmazávali se, oddalovali a zase přibližovali a jejich těla se kroutila a točila jako by byli vtaženi do vodního víru. Celý svět se točil a měnil a já jako vlaštovka létal ve vzduchoprázdnu tohoto světa a sledoval jeho měnící se krásy. Pak 60. léta skončila a mně došly drogy</p>



  {% endblock %}
